More Awesome Than You!
Welcome, Guest. Please login or register.
2020 July 13, 05:03:37

Login with username, password and session length
Search:     Advanced search
540000 Posts in 18033 Topics by 7901 Members
Latest Member: Wilko
* Home Help Search Login Register
+  More Awesome Than You!
|-+  TS3/TSM: The Pudding
| |-+  The World Of Pudding
| | |-+  Patch 1.7/2.2
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] 2 THANKS THIS IS GREAT Print
Author Topic: Patch 1.7/2.2  (Read 32694 times)
ElectricSimmer
Garrulous Gimp
**
Posts: 317


View Profile
Patch 1.7/2.2
« on: 2009 November 19, 07:50:56 »
THANKS THIS IS GREAT

Patch 1.7/2.2 has been released and it has fixed the Error Code 16 save error but other issues still remain (As I am aware of). Just posting this here in case no one has noticed yet.
Logged
Erry
Corpulent Cretin
*
Posts: 110



View Profile
Re: Patch 1.7/2.2
« Reply #1 on: 2009 November 19, 08:36:39 »
THANKS THIS IS GREAT

For those with WA, it will update both the basegame and WA.
Logged

"I go to his page and I see 'Hot Lesbians' as a tab... keep your sex life to yourself, bitch."
ElectricSimmer
Garrulous Gimp
**
Posts: 317


View Profile
Re: Patch 1.7/2.2
« Reply #2 on: 2009 November 19, 09:26:49 »
THANKS THIS IS GREAT

For those with WA, it will update both the basegame and WA.

Oh so THATS what the /2.2 bit means
Logged
KawaiiMiyo
Dollaboo
Dimwitted Dunce
*
Posts: 183


INFP! ^_^


View Profile
Re: Patch 1.7/2.2
« Reply #3 on: 2009 November 19, 10:28:48 »
THANKS THIS IS GREAT

 Roll Eyes Would someone be able to give a link to this newest patch?
Logged

The hardest thing to explain is the glaringly evident which everybody had decided not to see. ~Ayn Rand
ElectricSimmer
Garrulous Gimp
**
Posts: 317


View Profile
Re: Patch 1.7/2.2
« Reply #4 on: 2009 November 19, 10:43:56 »
THANKS THIS IS GREAT

Roll Eyes Would someone be able to give a link to this newest patch?

It should pop up in the launcher, but if you don't use it, I'm not sure where any direct links are yet. Sorry
Logged
chann
Corpulent Cretin
*
Posts: 112

TS3: an "eye-opening tour de farce" (sic)


View Profile WWW
Re: Patch 1.7/2.2
« Reply #5 on: 2009 November 19, 11:02:02 »
THANKS THIS IS GREAT

If you're still on 1.4.6 and skipped the 1.6 patch (i.e. the "can't live without working AwesomeMod" crowd): http://akamai.cdn.ea.com/eadownloads/u/f/sims/sims3/patches/Sims3_1.7.9.002002_from_1.4.6.00002.exe
Logged
PhantomNeko
Furry
Retardo Lander
*
Posts: 257


PAILN '07


View Profile
Re: Patch 1.7/2.2
« Reply #6 on: 2009 November 19, 11:10:53 »
THANKS THIS IS GREAT

Roll Eyes Would someone be able to give a link to this newest patch?

It should pop up in the launcher, but if you don't use it, I'm not sure where any direct links are yet. Sorry

People actually use the EADM?
Logged

"Please tell me 13 underage El Salvadorian sex slaves is 'the line.'" - Jon Stewart
"Everything becomes absolute truth when shouted." - kiki
"When the only one making sense is the ghost of Peter Tosh, either you're really high, or the whole world is fucked" - Wyatt Cenac
INTJ
KawaiiMiyo
Dollaboo
Dimwitted Dunce
*
Posts: 183


INFP! ^_^


View Profile
Re: Patch 1.7/2.2
« Reply #7 on: 2009 November 19, 11:12:58 »
THANKS THIS IS GREAT

Excellent! Thank you.  Now if you will forgive me for asking one more question...  Do I want to install the patch, before or after installing World Adventures?

-----Edit: Nm, ^_^ Looks like I had to patch both before and after. Had issues with direct links, even after changing SKU #s, so just used EADM for the patches... and just got rid of it afterwards.
« Last Edit: 2009 November 20, 03:15:51 by kawaiimiyo » Logged

The hardest thing to explain is the glaringly evident which everybody had decided not to see. ~Ayn Rand
Malapietra
Asinine Airhead

Posts: 29


View Profile
Re: Patch 1.7/2.2
« Reply #8 on: 2009 November 19, 12:30:48 »
THANKS THIS IS GREAT

Where do you check what version of the game you have?  I installed the game from what I believe was 1.4.6 but the game performed an update right before installing World Adventures and I no longer know what version I have.

I was under the impression that using the Game Launcher was a bad thing.  Is that still the case?
Logged
KawaiiMiyo
Dollaboo
Dimwitted Dunce
*
Posts: 183


INFP! ^_^


View Profile
Re: Patch 1.7/2.2
« Reply #9 on: 2009 November 19, 12:47:50 »
THANKS THIS IS GREAT

The only way I know how to check what version you have, is through the launcher...Bottom-left corner... I'd think there would be another way, but don't have a clue myself...

I use the launcher to install TS3 store downloads only, I just make sure its blocked by my firewall, or I'll d/c the internet first. No explosions or sirens yet ^_~  But I usually avoid making a habit of using it too much.

I think the main "Bad thing" about it was the potential to wave flags at EA, in case you had Pirated content.
Logged

The hardest thing to explain is the glaringly evident which everybody had decided not to see. ~Ayn Rand
Viscountess
coconnor
Horrible Halfwit
**
Posts: 396


Meh ....


View Profile
Re: Patch 1.7/2.2
« Reply #10 on: 2009 November 19, 12:53:57 »
THANKS THIS IS GREAT

Where do you check what version of the game you have?  I installed the game from what I believe was 1.4.6 but the game performed an update right before installing World Adventures and I no longer know what version I have.

I was under the impression that using the Game Launcher was a bad thing.  Is that still the case?
I don't believe there is any reason why you could not bring up the game launcher to see what version of the game you are running and this information will appear in the lower left hand corner.  You can then simply close the launcher rather than booting the game from it.

However, Motoki wrote a detailed post in the "STOP THE INSANITY..." thread (subsequent to EA releasing the first patch to the base game) on this issue which I have linked, here:  http://www.moreawesomethanyou.com/smf/index.php/topic,16229.0.html in which he describes how to check this using another method, as sometimes the patches/updates are unsuccessful.
Logged

In the (should be) immortal words of Ron White:  "You can't fix stupid!"
coltraz
Feckless Fool
*
Posts: 256



View Profile
Re: Patch 1.7/2.2
« Reply #11 on: 2009 November 19, 13:10:36 »
THANKS THIS IS GREAT

If you're still on 1.4.6 and skipped the 1.6 patch (i.e. the "can't live without working AwesomeMod" crowd): http://akamai.cdn.ea.com/eadownloads/u/f/sims/sims3/patches/Sims3_1.7.9.002002_from_1.4.6.00002.exe

Wait a second, what does the link here have to do with the people who can't live without AM? It's not as if this patch is any more compatible.
Logged
KawaiiMiyo
Dollaboo
Dimwitted Dunce
*
Posts: 183


INFP! ^_^


View Profile
Re: Patch 1.7/2.2
« Reply #12 on: 2009 November 19, 13:16:10 »
THANKS THIS IS GREAT

Wait a second, what does the link here have to do with the people who can't live without AM? It's not as if this patch is any more compatible.

I was wondering the same thing, I was still at 1.4 for reasons that have nothing to do with AM, but EA. I saw all the fuss about 1.6 errors so thought I'd wait for something more...  Would have waited further but got too impatient. I love awesome mod, but I'm willing to do without for a short time if it comes between that or not playing the game at all. Besides, if I may end up having to take out CC and re-create certain things anyways, I dont want to let myself stay too comfy with my current save games.
Logged

The hardest thing to explain is the glaringly evident which everybody had decided not to see. ~Ayn Rand
Malapietra
Asinine Airhead

Posts: 29


View Profile
Re: Patch 1.7/2.2
« Reply #13 on: 2009 November 19, 13:47:51 »
THANKS THIS IS GREAT

Okay, so my version on the game launcher says 2.0.86.002002 which does not compute as I thought the versions out were 1.5/1.6 and 1.7.  In order to install patches, I need to download EADM, which is unnecessary and pointless I have heard although it is not malicious.  There are a few links to download the patches directly without having to go through EADM and I'd like to do that only I don't know which of the links to download from as my game version does not match with any of those direct links.

For instance, here is a link to the latest 1.7 patch:
http://akamai.cdn.ea.com/eadownloads/u/f/sims/sims3/patches/Sims3_1.7.9.002002_from_1.6.6.002002.exe

And here's the one before this patch 1.5/1.6:
http://akamai.cdn.ea.com/eadownloads/u/f/sims/sims3/patches/Sims3_1.6.6.002002_from_1.4.6.00002.exe

Looking at the SKUversion.txt file in my game directory under World Adventures says:
GameVersion = 2.0.86.002002

The same file under the Sims 3 base game directory says:
GameVersion = 1.5.82.002002

During installation of World Adventures my game performed an update which appears to have brought it to 1.5.82 from 1.4.6 (or the most recent patch before WA was released).  Is there any harm in installing the 1.5/1.6 first and then the 1.7 patch from those direct links?  If there is, what is the proper order to installing the patches?
Logged
Lion
Knuckleheaded Knob
**
Posts: 529



View Profile
Re: Patch 1.7/2.2
« Reply #14 on: 2009 November 19, 13:58:41 »
THANKS THIS IS GREAT

If I understand correctly, version 2.0.86.002002 means you have patch 1.6.6 and WA, so use the first link "Sims3_1.7.9.002002_from_1.6.6.002002.exe".
Logged

Sims 3 Blog: Twinbrook Redux
chann
Corpulent Cretin
*
Posts: 112

TS3: an "eye-opening tour de farce" (sic)


View Profile WWW
Re: Patch 1.7/2.2
« Reply #15 on: 2009 November 19, 14:02:58 »
THANKS THIS IS GREAT

If you're still on 1.4.6 and skipped the 1.6 patch (i.e. the "can't live without working AwesomeMod" crowd): http://akamai.cdn.ea.com/eadownloads/u/f/sims/sims3/patches/Sims3_1.7.9.002002_from_1.4.6.00002.exe

Wait a second, what does the link here have to do with the people who can't live without AM? It's not as if this patch is any more compatible.

Sorry, temporary brain fail. That makes no sense to me too now that I read it.
Logged
TGallo
Asinine Airhead

Posts: 21


View Profile
Re: Patch 1.7/2.2
« Reply #16 on: 2009 November 19, 15:35:36 »
THANKS THIS IS GREAT

Ok I have a simple question but I'm not sure of the answer. If I update, will my crack not work anymore? I downloaded reloaded's version of WA.
Logged
Lion
Knuckleheaded Knob
**
Posts: 529



View Profile
Re: Patch 1.7/2.2
« Reply #17 on: 2009 November 19, 16:01:14 »
THANKS THIS IS GREAT

Ok I have a simple question but I'm not sure of the answer. If I update, will my crack not work anymore? I downloaded reloaded's version of WA.

I guess. You have to wait for a new crack or Awesomemod.
Logged

Sims 3 Blog: Twinbrook Redux
dedust
Asinine Airhead

Posts: 41


LÍR LÍR


View Profile
Re: Patch 1.7/2.2
« Reply #18 on: 2009 November 19, 16:04:24 »
THANKS THIS IS GREAT

Anyone have a clue why my Mac won't update? It just says I'm up to date, even with 2.0.86.002002. I'm using the RLD version, replaced the 2 cracked files with originals, still nothing. I've got no idea where to stick an .exe patch file for updating, as this thing can't read it on its own.

NNNNNGH  Angry
Logged

You will be baked, and then there will be cake.
GnatGoSplat
Dimwitted Dunce
*
Posts: 178



View Profile
Re: Patch 1.7/2.2
« Reply #19 on: 2009 November 19, 16:30:38 »
THANKS THIS IS GREAT

Looks like this only fixes the Error Code 16 problem with 1.6.6. Sad  I assume the terrible stability problems are still present.
Logged
Moryrie
Juvenile Jackass
**
Posts: 498


INTJ... Apparently


View Profile WWW
Re: Patch 1.7/2.2
« Reply #20 on: 2009 November 19, 16:48:32 »
THANKS THIS IS GREAT

I found it less laggy after updating personally.
Logged

"Of two evils, choose the prettier."
Malapietra
Asinine Airhead

Posts: 29


View Profile
Re: Patch 1.7/2.2
« Reply #21 on: 2009 November 19, 17:12:40 »
THANKS THIS IS GREAT

If I understand correctly, version 2.0.86.002002 means you have patch 1.6.6 and WA, so use the first link "Sims3_1.7.9.002002_from_1.6.6.002002.exe".

I tried apply the patch and it failed.  It gave me an invalid file error message which I found to be code_version.txt.  The text file has written inside it:

description=Version: 0.RL-2.0.56  Changelist: 706761

It seems another poster has the same issue as I do:  http://www.moreawesomethanyou.com/smf/index.php/topic,17256.0.html
Can anyone provide assistance?


EDIT:  Issue resolved.  I updated game via Game Launcher and installed EADM.  With World Adventure installed, the game uses a different version number than just having the base game alone so using the direct links I posted before will not work if you have World Adventure installed.
« Last Edit: 2009 November 19, 17:24:36 by Malapietra » Logged
coltraz
Feckless Fool
*
Posts: 256



View Profile
Re: Patch 1.7/2.2
« Reply #22 on: 2009 November 19, 17:32:28 »
THANKS THIS IS GREAT


Issue resolved.  I updated game via Game Launcher and installed EADM.

Woah, sounds more like "issue acquired". EADM? Blugh.
Logged
Malapietra
Asinine Airhead

Posts: 29


View Profile
Re: Patch 1.7/2.2
« Reply #23 on: 2009 November 19, 17:37:25 »
THANKS THIS IS GREAT


Woah, sounds more like "issue acquired". EADM? Blugh.

Could you elaborate?
Logged
snowbawl
Uncouth Undesirable
****
Posts: 3565



View Profile
Re: Patch 1.7/2.2
« Reply #24 on: 2009 November 19, 17:52:39 »
THANKS THIS IS GREAT


Woah, sounds more like "issue acquired". EADM? Blugh.

Could you elaborate?

The EA Download Manager is a very unnecessary piece of garbage that has issues.  You do not need it, it causes wonkiness, throw it out with the rest of the trash.
Logged
Pages: [1] 2 Print 
« previous next »
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!
Page created in 0.187 seconds with 20 queries.